"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var Class2type;
(function (Class2type) {
    Class2type["[object Array]"] = "array";
    Class2type["[object Boolean]"] = "boolean";
    Class2type["[object Date]"] = "date";
    Class2type["[object Error]"] = "error";
    Class2type["[object Function]"] = "function";
    Class2type["[object Number]"] = "number";
    Class2type["[object Object]"] = "object";
    Class2type["[object RegExp]"] = "regexp";
    Class2type["[object String]"] = "string";
})(Class2type || (Class2type = {}));
function type(obj) {
    return obj == null ? String(obj) : Class2type[toString.call(obj)] || 'object';
}
exports.default = type;
