"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ShBadge = exports.ShTooltip = exports.ShMessageBox = exports.ShDialog = exports.ShOverlay = exports.ShSwitch = exports.ShRadio = exports.ShInput = exports.ShIcon = exports.ShTableColumn = exports.ShTable = exports.ShAdvancedInput = exports.ShButton = exports.ShMessage = void 0;
const tslib_1 = require("tslib");
const button_1 = tslib_1.__importDefault(require("./button"));
exports.ShButton = button_1.default;
const advanced_input_1 = tslib_1.__importDefault(require("./advanced-input"));
exports.ShAdvancedInput = advanced_input_1.default;
const input_1 = tslib_1.__importDefault(require("./input"));
exports.ShInput = input_1.default;
const table_1 = require("./table");
Object.defineProperty(exports, "ShTable", { enumerable: true, get: function () { return table_1.ShTable; } });
Object.defineProperty(exports, "ShTableColumn", { enumerable: true, get: function () { return table_1.ShTableColumn; } });
const icon_1 = tslib_1.__importDefault(require("./icon"));
exports.ShIcon = icon_1.default;
const radio_1 = tslib_1.__importDefault(require("./radio"));
exports.ShRadio = radio_1.default;
const switch_1 = tslib_1.__importDefault(require("./switch"));
exports.ShSwitch = switch_1.default;
const message_1 = tslib_1.__importDefault(require("./message"));
exports.ShMessage = message_1.default;
const overlay_1 = tslib_1.__importDefault(require("./overlay"));
exports.ShOverlay = overlay_1.default;
const dialog_1 = tslib_1.__importDefault(require("./dialog"));
exports.ShDialog = dialog_1.default;
const message_box_1 = tslib_1.__importDefault(require("./message-box"));
exports.ShMessageBox = message_box_1.default;
const tooltip_1 = tslib_1.__importDefault(require("./tooltip"));
exports.ShTooltip = tooltip_1.default;
const badge_1 = tslib_1.__importDefault(require("./badge"));
exports.ShBadge = badge_1.default;
const components = [
    button_1.default,
    advanced_input_1.default,
    table_1.ShTable,
    table_1.ShTableColumn,
    icon_1.default,
    input_1.default,
    radio_1.default,
    switch_1.default,
    overlay_1.default,
    dialog_1.default,
    tooltip_1.default,
    badge_1.default
];
const install = (app, option) => {
    components.map((component) => app.component(component.name, component));
};
exports.default = { install };
